{
	"system" : {
		"platform" : "windows64",
		"os_name" : "Windows 10",
		"os_version" : "10.0"
	},
	"error" : {
		"executable" : "qpro",
		"comment" : "not_applicable",
		"error_message" : "Access Violation at 00007FFF04E7D282",
		"source_file" : "unknown",
		"line" : "0",
		"stack_trace" : "\t0x7fff04e7d281: Qt5Core + 0x1dd281 (??1QObject@@UEAA@XZ + 0x4e1)\n\t0x7fff04885f1e: Qt5Gui + 0x25f1e (??9QTextLength@@QEBA_NAEBV0@@Z + 0x1fe)\n\t0x7fff0488b64a: Qt5Gui + 0x2b64a (?acquireId@QAccessibleCache@@AEBAIXZ + 0xaa)\n\t0x7fff04e5f734: Qt5Core + 0x1bf734 (?qt_call_post_routines@@YAXXZ + 0x194)\n\t0x7fff0740fd43: Qt5Widgets + 0xfd43 (??1QApplication@@UEAA@XZ + 0x33)\n\t0x7ff6af9e1105: qpro + 0x1105 (?qgq_main@@YAHHPEAPEBD@Z + 0xd5)\n\t0x7fff3df13e58: CCL_MSG + 0x13e58 (?msg_main_thread@@YAPEAXPEAX@Z + 0x18)\n\t0x7fff3df1516e: CCL_MSG + 0x1516e (?msg_thread_wrapper@@YAPEAXP6APEAXPEAX@Z0@Z + 0x6e)\n\t0x7fff3e01f900: ccl_mem + 0x1f900 (?mem_thread_wrapper@@YAPEAXP6APEAXPEAX@Z0@Z + 0x70)\n\t0x7fff3df1348e: CCL_MSG + 0x1348e (?msg_exe_main@@YAHHPEAPEBDP6AHH0@Z@Z + 0xae)\n\t0x7ff6af9e20c3: qpro + 0x20c3 (WinMain + 0x153)\n\t0x7ff6af9e16d2: qpro + 0x16d2 (__scrt_common_main_seh + 0x116)\n\t0x7fff5a817973: KERNEL32 + 0x17973 (BaseThreadInitThunk + 0x13)\n\t0x7fff5c8ea270: ntdll + 0x6a270 (RtlUserThreadStart + 0x20)\n",
		"subsystem" : "unknown"
	},
	"quartus" : {
		"quartus_bits" : "64",
		"version" : "18.1.0",
		"build" : "222",
		"edition" : "Pro Edition"
	}
}